input, textarea{
	background-color:#FFF;
	color:#743528;
	padding:3px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:normal;
	border-color:#743528;
	border-width:1px;
	border-style:solid;
}
textarea{
	overflow:inherit;
}
select{
	background-color:#FFF;
	color:#743528;
	padding:3px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:normal;
	border-color:#743528;
	border-width:1px;
	border-style:solid;
}
#enviar{
	background-color:#743528;
	color:#FEF9C8;
	padding:2px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-color:#743528;
	border-width:0px;
	border-style:solid;
	width:100px;
	height:25px;
	cursor:pointer;
}
.botoes{
	background-color:#FFF;
	border:0;
}